using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NewBehaviourScript : MonoBehaviour
{
    public GameObject chibiplayer;
    public bool isRunning;
    public float horizontalMove;
    public float verticalMove;
    
    void Update()
    {
        if (Input.GetButton("Horizontal") 
    
}
